a { text-decoration:none; color:#2255aa; text-shadow: white 0pt 0pt 2pt; }
a:hover { color:white; text-shadow: black 0pt 0pt 2pt; }
a.label { 
  line-height: 1em;
  font-size:7pt; 
  z-index:20; 
  position: absolute;  
  background-image:url('symbols/label_corner_ul.png');
  background-repeat: no-repeat;
  padding-left:5px;
  cursor:pointer;
  padding-bottom: 2px;
}
a.label:hover {
  z-index:21;
  background-color: rgba(255,255,255,0.5);
}

div.bsprite { 
  background-image: url('tiles/button_sprites.png');
  width: 18px; height: 18px;
  position: absolute;
  z-index: 30;
  cursor: pointer;
}
#button_minus  { z-index:30; position:absolute; left:10px; top: 32px; width:18px; cursor:pointer; background-position: -80px 0; }
#button_plus   { z-index:30; position:absolute; left:10px; top: 10px; width:18px; cursor:pointer; background-position: -60px 0; }
#button_target { z-index:30; position:absolute; left:10px; top: 54px; width:18px; cursor:pointer; background-position: -20px 0; }
#button_kml    { z-index:30; position:absolute; left:10px; top: 76px; width:18px; cursor:pointer; display: none; background-position: -120px 0; }
#button_menu   { z-index:50; position:absolute; right:40px; top: 8px; width:18px; cursor:pointer; background-position: -140px 0; }
#button_fs     { z-index:50; position:absolute; right:62px; top: 8px; width:18px; cursor:pointer; background-position: 0px 0; }
#button_hide   { z-index:50; position:absolute; right:18px; top: 8px; width:18px; cursor:pointer; background-position: -100px 0; }
#button_home   { z-index:30; position:absolute; left:10px; top: 54px; width:18px; cursor:pointer; background-position: -20px 0; }

#wmaspinner { position:absolute; margin: -9px 0 0 -9px; left: 50%; top: 50% }

option.bg { background-color: #aaaaff }

#wma_wmaci_link
{
  font-weight: bold;
  //color: black;
}

/* new sprite-based symbols */
div.sprite {
  background-image: url('/symbols/sprite1.png');
  width: 11px; height: 11px;
  background-position: 0 0;
  position: absolute;
}

/* commons thumb */
a.cthumb {
  font-size:7pt;
  z-index:20;
  position: absolute;
  background-image:url('/symbols/label_corner_ul.png');
  background-repeat: no-repeat;
  padding-left:3px;
  padding-top:3px;
  width:51px; /* 48+3 */
  border: none;
  cursor:pointer; 
}
a.cthumb:hover {
   z-index:21;
}
a.cthumb img {
  filter:alpha(opacity=80); 
  -moz-opacity: 0.8; 
  opacity: 0.8;
  border: none;
  background:white;
  padding:2px;
  border:gray solid;
  border-width: 0 1px 1px 0;
}
a.cthumb:hover img {
  filter:alpha(opacity=100);   
  -moz-opacity: 1.0;   
  opacity: 1.0;
}

/* directions */
a.dir { padding-left:12px; padding-top:12px; width:60px; /* 48+3 */ }
a.dir0 { background-image:url('/symbols/dir_0.png'); }
a.dir1 { background-image:url('/symbols/dir_1.png'); }
a.dir2 { background-image:url('/symbols/dir_2.png'); }
a.dir3 { background-image:url('/symbols/dir_3.png'); }
a.dir4 { background-image:url('/symbols/dir_4.png'); }
a.dir5 { background-image:url('/symbols/dir_5.png'); }
a.dir6 { background-image:url('/symbols/dir_6.png'); }
a.dir7 { background-image:url('/symbols/dir_7.png'); }
a.dir8 { background-image:url('/symbols/dir_8.png'); }
a.dir9 { background-image:url('/symbols/dir_9.png'); }
a.dir10 { background-image:url('/symbols/dir_10.png'); }
a.dir11 { background-image:url('/symbols/dir_11.png'); }
a.dir12 { background-image:url('/symbols/dir_12.png'); }
a.dir13 { background-image:url('/symbols/dir_13.png'); }
a.dir14 { background-image:url('/symbols/dir_14.png'); }
a.dir15 { background-image:url('/symbols/dir_15.png'); }

a.label0 {
   background-image:url('/symbols/label_corner_ul.png');
}

a.label1 {
   background-image:url('/symbols/label_corner_ul.png');
}

/* Mountain */
a.label2 {
   background-image:url('/symbols/label_summit.png');
   padding-left:13px;
}

/* Country */
a.label3 {
   font-weight: bold;
   text-align: center;
   padding: 0px;
}

/* Landmark */
a.label4 {
   background-image:url('/symbols/label_corner_ul.png');
}

/* City < 10000 */
a.label5 {
   background-image:url('/symbols/label_dot_3.png');
}
/* City < 100000 */
a.label6 {
   background-image:url('/symbols/label_dot_5.png');
   padding-left:7px;
}
/* City < 500000 */
a.label7 {
   background-image:url('/symbols/label_dot_7.png');
   padding-left:9px;
}
/* City < 1000000 */
a.label8 {
   background-image:url('/symbols/label_dot_9.png');
   padding-left:11px;
}
/* City > 1000000 */
a.label9 {
   background-image:url('/symbols/label_dot_11.png');
   padding-left:13px;
}
/* Event */
a.label10 {
   background-image:url('//upload.wikimedia.org/wikipedia/commons/0/0a/Wma_event_11.png');
   padding-left:13px;
   filter:alpha(opacity=50); 
   -moz-opacity: 0.5; 
   opacity: 0.5;
}
a.label10:hover {
   filter:alpha(opacity=100);   
   -moz-opacity: 1.0;   
   opacity: 1.0;
}

/* language tweaks */

a.label.label-zh, 
a.label.label-kn {
   font-size:9pt;
}

p.option {
   border: 1px solid gray;
   margin: 0.5em;
   padding: 0.5em;
   width: 80%;
   background-color: #dddddd;
}

#coordinates_3_ObenRechts { position: absolute; top:1em; right:1em; }
#wma_widget {
   position:absolute; 
   left:0px; top: 0px; 
   width:100%; height:100%; 
   background-color: white; 
   border: none;
   padding: 0px; 
   margin:0px;
   font-family: sans-serif;
}

#wma_wmaci_panel {
   position:absolute; 
   left:0px; top: 0px; 
   width:100%; height:100%; 
   border: none;
   margin:0px;
   padding: 0px;
   font-family: sans-serif;
   /*background-image:url('tiles/white80.png');*/
   background-color:white /*Fallback*/;
   background-color:rgba(255,255,255,.8);
   z-index:40;
   text-align: center;
   display:table; 
}

#wma_wmaci_panel_sub {
   display:table-cell; 
   vertical-align:middle;
}

#wma_wmaci_image {
   border: none;
   margin: 0px 0px 0.5em 0px;
   padding: 0px 0px 0px 0px;
   cursor: pointer;
   position: relative;
}

#wma_settings {
   position:absolute; 
   left:0px; top: 0px; 
   width:100%; height:100%; 
   //background-color: white; 
   background-image:url('/tiles/white80.png');
   border: none;
   padding: 1em; 
   margin:0px;
   font-family: sans-serif;
   visibility: hidden;
   z-index:40;
}

#scalebox {
   z-index:30; 
   position:absolute; 
   left:20px; 
   bottom: 5px; 
   width:90px;
}
#scalebar {
   height:5px; background-color:white; border: 1px solid black; width:80px; font-size: 0px;
}
#scalelabel {
   font-size: 50%; color: black;
}
#synopsis {
   z-index:55; 
   position:absolute; 
   font-size: 9pt;
   left:0px; 
   bottom: 0px; 
   width:100%;
   height:20%;
   background-image:url('/tiles/white80.png');
   display: none;
   text-overflow: ellipsis;
}
div.news {
   z-index:30; 
   position:absolute; 
   font-size: 9pt;
   background-color: white;
   color: black;
   padding: 5px;
   border-radius: 8px;
   border: 1px solid red;
   left:70px; 
   top: 5px; 
   width:50%;
}
span.loading {
  width: 100%;
  text-align: center;
  position:absolute;
  top: 50px; 
  filter:alpha(opacity=25); 
  -moz-opacity: 0.25; 
  opacity: 0.25;
}

#wmamarker { 
  z-index:22; 
  position:absolute; 
  width:11px; 
  height:11px; 
  background-image:url('/tiles/red_dot.png'); 
  background-repeat: no-repeat;
}
div.emarker { 
  z-index:21; 
  position:absolute; 
  width:11px; 
  height:11px; 
  background-image:url('/tiles/blue_dot.png'); 
  background-repeat: no-repeat;
  cursor: pointer;
}
div.wmatile {
  position:absolute; 
  width:128px; 
  height:128px;
}
div.wmatile>img, div.wmatile>span, div.wmatile>canvas {
  position: absolute;
  top: 0; left: 0;
}
div.wmatile>canvas {
  display: none;
}

canvas.wmakml {
  position: absolute;
  z-index:25;
  pointer-events: none;
  top: 0;
  left: 0;
  opacity: 0.5;
  -moz-opacity: 0.5;
}

body {
  -moz-user-select:none;
  -webkit-user-select:none;
  user-select:none;
  cursor:default;
  overflow:hidden;
}

/* upcoming dropdown menu */
div.wmamenu {
  position: absolute;
  display: none;
  margin: 0px;
  padding: 2px;
  background-color: white;
  border: 1px solid black;
  font-size: 80%;
  z-index: 50;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
  -webkit-user-select: none; -moz-user-select: none; user-select: none;
}
div.wmamenutitle {
  padding: 10px 2px 2px 1em;
  font-weight: bold;
}
div.wmamenuitem {
  padding: 3px 2px 3px 1em;
  cursor: pointer;
}
div.wmamenuitem > select {
  background-color: white;
  border: 1px solid lightgray;
}
div.wmasubmenu {
  padding: 2px 20px 2px 1em;
  padding-right: 1em;
  cursor: pointer;
  position: relative;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAJCAYAAAAPU20uAAAABmJLR0QA/wD/AP+gvaeTAAAAB3RJTUUH2QcVDAoXXCQI0wAAAFZJREFUGJV9z7EJgEAUg+HvLAR7t7BwG3EPwTlsdJhbRXdwAAttvM5nIE34CQlkdH5048KKNgKKT8xoIqD4wIgqvUGkJWrYMSB9bZhQf73YohcZfTTiAd6YHdRNounnAAAAAElFTkSuQmCC');
}

div.wmamenuchecked {
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABmJLR0QA/wD/AP+gvaeTAAAAB3RJTUUH1wsHDCMl1V/V3QAAAHpJREFUGJV90C0KAlEQAOAPHl7A7A3UIord4IkEvYBnEIOwddmDWOxWs13RRVjLC7L4ZuLMx/wlccxxwCxCCzxwx7SEhrjhhWXUrUGHbYTWGZ2R+sVJTg5wxQfjPtqgxRH73O30b9QK7ww6PDEq7bX7gVV0QEKNi8Jzv6fAGPgDUdPDAAAAAElFTkSuQmCC');
}
div.wmamenuselected {
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABmJLR0QA/wD/AP+gvaeTAAAAe0lEQVQYlY3PwQnCQBCF4U8FCdpAKsjdBjwHb8GLddhLCrCFFODFFBREEDwYD1lhWZaQBzMwwz+8eSzUJplL1DjghSF3dMETY6gPrilU4R1B//riCOsAnlBkXFZoYnA/k2MXg/0M+EgXbebHLthPLdI5/LvFHTdToOX6AaSjGA0r/PG9AAAAAElFTkSuQmCC');
}

#wmacredit {
  z-index:11; position:absolute; bottom:3px; right: 10px; color:black; font-size:7pt;
}
#wmacredit a {
  color:black;
}

div.circle {
  position: absolute;
  border: 3px solid red;
  border-radius: 50%;
}
